minmax_by_t Struct Reference

## Data Fields

VALUE | min_bv
VALUE | max_bv
VALUE | min
VALUE | max
VALUE | last_bv
VALUE | last

## Detailed Description

Definition at line 1480 of file enum.c.

## Field Documentation

VALUE minmax_by_t::last

Definition at line 1486 of file enum.c.

Referenced by enum_minmax_by(), and minmax_by_i().

VALUE minmax_by_t::last_bv

Definition at line 1485 of file enum.c.

Referenced by enum_minmax_by(), and minmax_by_i().

VALUE minmax_by_t::max

Definition at line 1484 of file enum.c.

Referenced by enum_minmax_by(), and minmax_by_i_update().

VALUE minmax_by_t::max_bv

Definition at line 1482 of file enum.c.

Referenced by enum_minmax_by(), and minmax_by_i_update().

VALUE minmax_by_t::min

Definition at line 1483 of file enum.c.

Referenced by enum_minmax_by(), and minmax_by_i_update().

VALUE minmax_by_t::min_bv

Definition at line 1481 of file enum.c.

Referenced by enum_minmax_by(), and minmax_by_i_update().

The documentation for this struct was generated from the following file:

- enum.c